Gemspec is not valid #1

Closed
pacebl opened this Issue Nov 15, 2012 · 3 comments

Projects

None yet

2 participants

@pacebl

When including this gem in a Rails project and running Bundle, the following message is output.

Using acts_as_featurable (0.0.1) from https://github.com/studentstock/acts_as_featurable.git (at     master) 
acts_as_featurable at /home/sensae/.rvm/gems/ruby-1.9.3- p194@core/bundler/gems/acts_as_featurable-424bd9d2ee4c did not have a valid gemspec.
This prevents bundler from installing bins or native extensions, but that may not affect its functionality.
The validation message from Rubygems was:
"FIXME" or "TODO" is not a description
@matthewkcarr

i changed the gem file author name and description etc... it seems everything is working properly as our tests pass. Want to send a pull request?

@pacebl

Closing this issue because the bug has been resolved. I'll send a pull request upstream.

@pacebl pacebl closed this Nov 27, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment